Subject: [bug#57987] [PATCH] gnu: gnome: Update dependencies

From: "(" <[email-masked]>
Date: Sat, 24 Sep 2022 21:01:43 +0100

On Wed Sep 21, 2022 at 7:41 PM BST, Sughosha via Guix-patches via wrote:
> Replace gnome-terminal with gnome-console and gedit with gnome-text-editor.

Doh, never mind. I thought you were deprecating the gedit and
gnome-terminal packages ;)

    -- (